body {
background-color: #242424;
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
color: #666666;
margin: 0;
padding: 0;
}

a:link, a:visited {
text-decoration: none;
color: #1D94AD;
}

a:hover {
text-decoration: underline;
}

img {
border: none;
}

h2 {
font-size: 22px;
color: #666;
font-weight: normal;
letter-spacing: -1px;
margin: 0 0 20px 0;
}

div#header {
background-image: url(../images/v2/global_header_bg.jpg);
height: 129px;
}

div#header #navigation_main{
width: 850px;
margin: auto;
/*border: solid 1px #006600;*/
height: 76px;
}

div#header #navigation_main #options{
/*border: solid 1px #006600;*/
font-family: trebuchet MS, arial, tahoma;
font-weight: bold;
font-size: 16px;
width: 580px;
height: 76px;
float: right;

}

div#header #navigation_main #options a.firstlevel{
color: #FFFFFF;
text-decoration:none;
display: block;
padding: 45px 20px 15px 20px;

}

div#header #navigation_main #options a.firstlevel:hover{
color: #FFFF99;
background-image: url(../images/v2/global_header_bg_hover.jpg);
}

#options, #options ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
border-right: #333333 solid 1px;
float: right;
	line-height: 1;
	z-index:10;
}

#options a {
	display: block;
}

#options li { /* all list items */
	float: left;
border-left: #333333 solid 1px;
z-index:10;
/*	width: 10em;  width needed or else Opera goes nuts */
}

#options li ul { /* second-level lists */
	position: absolute;
	background-color: #333333;
	padding: 8px;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#options ul li ul li {
clear: both;
display: block;
height: 20px;
width: 100%;
border-bottom: solid 1px #383838;
}

#options ul li ul li a {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
color: #CCCCCC;
text-decoration: none;
display: block;
width: 100%;
padding: 4px;
}

#options ul li ul li a:hover {
color: #FF9933;
}

#options li:hover ul, #options li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#content {
	clear: left;
	color: #ccc;
}


div#header #navigation_user {
width: 850px;
margin: auto;
height: 53px;
}

div#header #navigation_user #search {
float: left;
width: 320px;
}

/*div#header #navigation_user #search #field    --- in browser specific file*/

div#header #navigation_user #search #field:focus{
color:#666666;
}

div#header #navigation_user #search #button{
position: relative;
top: 13px;
}

div#header #navigation_user #useroptions {
float: right;
color:#FFFFFF;
font-weight: bold;
height: 36px;
margin: 10px 0 0 0;
width:520px;
}

div#header #navigation_user #useroptions a{
color: #FFFFFF;
text-decoration: none;
}

div#header #navigation_user #useroptions a:hover{
text-decoration: underline;
}

#navigation_user #useroptions ul {
list-style: none;
margin: 0;
padding: 0;
float:right;
}

#navigation_user #useroptions ul li{
float: left;
margin-left: 20px;
}

#navigation_user #useroptions #links{
margin-top:7px;
}

#navigation_user #useroptions #button{
margin-top:0px;
}

#navigation_user #useroptions #empty{
width:40px;
}

div#header #navigation_user #useroptions li#modo{
width:80px;
padding-top:3px;
}

div#header #navigation_user #useroptions li#modo a{
color: #FFFF99;
}

div#modopopup {
width: 194px;
z-index: 2;
height: 120px;
position: absolute;
padding: 30px 6px 0 6px;
background-image: url(../images/v2/modo-popup-bg.gif);
background-repeat: no-repeat;
/*border: solid 1px #333333;*/
font-size: 12px;
position: absolute;
top: 120px;
left: 50%;
margin-left: -100px;
}

div#modopopup .cambiodemodo {
margin: 10px 0 0 0;
text-align: center;
}

div#modopopup .cerrarmodo {
font-size: 9px;
text-transform: uppercase;
text-align: right;
}
div#header #navigation_main h2#logo {
width: 139px;
height: 76px;
margin: 0;
padding: 0;
float: left;
}

div#header #navigation_main h2#logo a {
width: 199px;
height: 76px;
display: block;
background-image: url(../images/v2/global_logo.gif);
background-repeat: no-repeat;
}

div#header #navigation_main h2#logo a span {
display: none;
}

div#main {
background-color: #FFFFFF;
width: 100%;
height: auto;
min-height: 500px;
overflow: auto;
padding: 20px 0 0 0;
}

div#main-home {
background-color: #FFFFFF;
width: 100%;
height: auto;
min-height: 500px;
overflow: auto;
padding: 30px 0 30px 0;
}

div#container {
width: 850px;
/*border: solid 1px #999999;*/
margin: auto;
margin-top:10px;
}

div#leftside {
width: 520px;
float: left;
}

.std-title{
font-size:25px;
font-weight:bold;
color:#22AFE6;
}

.google-banner{
margin:15px 0 15px 30px;
}

/*div#rightside {--- in browser specific file*/

div#diccionarios {
clear: both;
margin: 0 0 10px 0;
/*border: solid 1px #000000;*/
height: 100px;
}

div#diccionarios ul {
list-style: none;
margin: 0 0 0 0;
padding: 0;
}

div#diccionarios ul li {
width: 16px;
height: 11px;
float: left;
margin: 0 16px 10px 0;
}

div#diccionarios ul li a {
display: block;
width: 16px;
height: 11px;
}

div#diccionarios ul li span {
display: none;
}


div#rightside div.segmento {
clear: both;
width: 280px;
margin: 0 0 26px 0;
}

div#rightside .google-links {
float:left;
width: 280px;
margin-left:20px;
margin-bottom:30px;
}

div#boton_alazar a {
width: 241px;
height: 55px;
background-image:url(../images/v2/boton_alazar.gif);
display: block;
}

div#boton_alazar a:hover {
background-position: 0 -56px;
}

div#boton_alazar a span {
display: none;
}

.ad_rightbar {
padding: 0px 0 10px 0;
margin-top:10px;
} 

.ad_footer {
float:left;           
margin:-10px 0px 20px 50px;
}

/*--- VOTING ------ */

.ranking{
width:105px;
margin-top:5px;
margin-right:5px;
margin-bottom:5px;
float:right;
padding: 0px 2px 2px 2px;
}

.ranking table{
font-size:11px;
}

.ranking td{
text-align:center;
}

.ranking #reasons{
width:100px;
background:#FFFFFF;
font-size:11px;
border:solid;
border-width:2px;		
border-color:#EEEECC;
}

.ranking #reasons ul {
list-style:none;
margin:5px 0 0 0;
padding: 0 0 0 5px;
}

.ranking #reasons ul li{
margin-top:2px;
margin-bottom:2px;
border-bottom: solid 1px #EEEEEE;
}

.ranking #reasons ul li a{
color:#555577;
}

.ranking #reasons ul li a:hover{
 text-decoration:underline;
 color:#222244;
}

.ranking .total_points{
font-size:20px;
font-weight:bold;
margin-bottom:5px;
color:#999999;
}

.ranking .quienes{
font-size:10px;
margin-top:5px;
}

.ranking .quienes a:hover{
text-decoration:underline;
color:#6B7Fdd;
}


/*--PAISES - BANDERITAS--*/

.flag-hn {
background-image: url(../images/flags/gif/hn.gif);
background-repeat: no-repeat;
}

.flag-ar {
background-image: url(../images/flags/gif/ar.gif);
background-repeat: no-repeat;
}

.flag-bo {
background-image: url(../images/flags/gif/bo.gif);
background-repeat: no-repeat;
}

.flag-br {
background-image: url(../images/flags/gif/br.gif);
background-repeat: no-repeat;
}

.flag-ic {
background-image: url(../images/flags/gif/ic.gif);
background-repeat: no-repeat;
}

.flag-cl {
background-image: url(../images/flags/gif/cl.gif);
background-repeat: no-repeat;
}

.flag-co {
background-image: url(../images/flags/gif/co.gif);
background-repeat: no-repeat;
}

.flag-cr {
background-image: url(../images/flags/gif/cr.gif);
background-repeat: no-repeat;
}

.flag-cu {
background-image: url(../images/flags/gif/cu.gif);
background-repeat: no-repeat;
}

.flag-ec {
background-image: url(../images/flags/gif/ec.gif);
background-repeat: no-repeat;
}

.flag-sv {
background-image: url(../images/flags/gif/sv.gif);
background-repeat: no-repeat;
}

.flag-es {
background-image: url(../images/flags/gif/es.gif);
background-repeat: no-repeat;
}

.flag-gt {
background-image: url(../images/flags/gif/gt.gif);
background-repeat: no-repeat;
}

.flag-mx {
background-image: url(../images/flags/gif/mx.gif);
background-repeat: no-repeat;
}

.flag-ni {
background-image: url(../images/flags/gif/ni.gif);
background-repeat: no-repeat;
}

.flag-pa {
background-image: url(../images/flags/gif/pa.gif);
background-repeat: no-repeat;
}

.flag-py {
background-image: url(../images/flags/gif/py.gif);
background-repeat: no-repeat;
}

.flag-pe {
background-image: url(../images/flags/gif/pe.gif);
background-repeat: no-repeat;
}

.flag-pr {
background-image: url(../images/flags/gif/pr.gif);
background-repeat: no-repeat;
}

.flag-do {
background-image: url(../images/flags/gif/do.gif);
background-repeat: no-repeat;
}

.flag-uy {
background-image: url(../images/flags/gif/uy.gif);
background-repeat: no-repeat;
}

.flag-us {
background-image: url(../images/flags/gif/us.gif);
background-repeat: no-repeat;
}

.flag-ve {
background-image: url(../images/flags/gif/ve.gif);
background-repeat: no-repeat;
}

.flag-td {
background-image: url(../images/flags/gif/all.gif);
background-repeat: no-repeat;
}

/*--FOOTER--*/

div#footer {
height: 200px;
padding: 35px 0 0 0;
}

div#ad_footer {
width: 100%;
border-top: solid 1px #E4E4CD;
clear: both;
text-align: center;
padding: 30px 0 0 0;
margin: 20px 0 0 0;
}

div#footer-sitemap {
width: 820px;
margin: auto;
}

div#footer-sitemap .col {
width: 135px;
float: left;
margin-right: 30px;
}

div#footer-sitemap .col h4 {
color: #CDCDCD;
padding: 0;
font-size: 14px;
}

div#footer-sitemap .col a {
color: #999999;
font-size: 11px;
}

div#footer-sitemap .col ul {
padding: 0;
list-style: none;
margin-left:5px;
}

div#logofooter {
float: right;
margin: 20px 0 0 0;
width: 145px;
height: 50px;
}